/*
Theme Name:     Pixwell child
Template:      	pixwell
Theme URI:      https://tf01.themeruby.com
Author:         Theme-Ruby
Author URI:     https://themeforest.net/user/theme-ruby/portfolio/
Description:    Make your modifications to Pixwell in this child theme.
Version:        1.0
Tags:           custom-background, custom-menu, editor-style, featured-images, theme-options, custom-colors, translation-ready
License:        Themeforest Licence
License URI:    https://themeforest.net/licenses/standard
*/

/* Your CSS code goes here
-------------------------------------- */


#cookie-notice,
#cookie-notice .cn-button:not(.cn-button-custom) {
       font-family: 'Work Sans', sans-serif;
}

#cookie-notice .cookie-notice-container {
    display: flex;
    flex-direction: column;

    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; 
}

#cookie-notice .cn-button:not(.cn-button-custom) {
    font-weight: 700;
}

#cookie-notice .cn-button:not(.cn-button-custom):hover {
    text-decoration: underline;
}

.cn-text-container {
    margin-bottom: 20px;
}

.cn-close-icon {
    opacity: 1;
    top: 15%;
}

.cn-close-icon:after, .cn-close-icon:before {
    background-color: #000000;
}